/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "由 %3$@ 在 %2$d 頁上做的 %1$d 條註解";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "由 %2$@ 在 1 頁上做的 %1$d 條註解";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "%d 個標註";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%2$@ 增加了%1$d個標註";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "在 %2$d 頁中有 %1$d 條註解";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "由 %3$@ 在 %2$d 頁上做的 %1$d 條註解";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "共在1頁上加入了%d個標註";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "由 %2$@ 在 1 頁上做的 %1$d 條註解";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "1個標註";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "%@加入了1個標註";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "共在 1 頁中加入了 1 條註解";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "由 %1$@ 在 1 頁上做的 1 條註解";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "%@在1頁上加入了1個標註";

/* Tooltip for the arrow button */
"Add arrows to your image" = "在影像中加入箭頭";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "在影像中加入表情符號";

/* Tooltip for the shapes button */
"Add shapes to your image" = "在影像上加入圖形";

/* Tooltip for the stamps button */
"Add stamps to your image" = "在影像中新增圖章";

/* Tooltip for the text button */
"Add text to your image" = "在影像中新增文字";

/* PDF menu item to display all pages */
"All Pages" = "所有頁面";

/* Tooltip for the angry stamp button */
"Angry" = "生氣";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "僅註記";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "標註篩選工具";

/* Apply */
"Apply" = "套用";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "已核准";

/* Arrow creation undo/redo name */
"Arrow" = "箭頭";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "箭頭";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "箭頭指標";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "箭頭旋轉";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "附加標籤";

/* Tooltip for the attention stamp button */
"Attention" = "注意！";

/* Cancel */
"Cancel" = "取消";

/* Change Text undo/redo name */
"Change Text" = "修改文字";

/* First time UX: Properties */
"Choose size and color" = "選擇大小和顏色";

/* First time UX: Tools */
"Choose tools" = "選擇工具";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "按一下，讓畫布往此方向延展  %ld 個單位";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "按一下，讓畫布往此方向延展";

/* Tooltip for the color button */
"Color" = "色彩";

/* Color Change undo/redo name */
"Color Change" = "更改顏色";

/* Tooltip for the cool stamp button */
"Cool" = "酷！";

/* Crop undo/redo name */
"Crop" = "裁切";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "裁切區域";

/* Crop button */
"Crop Image" = "裁切影像";

/* Tooltip for the expand/crop button */
"Crop your image" = "裁切影像";

/* Delete button title */
"Delete" = "刪除";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "刪除頁面";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "畫圖";

/* Tooltip for the pens button */
"Draw on your image" = "在影像中繪圖";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "橢圓形";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "橢圓形旋轉";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "橢圓形大小";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "表情符號";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "延伸畫布";

/* Happy stamp default text */
"Fantastic!" = "太棒了！";

/* Flip undo/redo name */
"Flip" = "翻轉";

/* Angry stamp default text */
"Grrr" = "哼！";

/* Tooltip for the happy stamp button */
"Happy" = "開心";

/* Cool! stamp default text */
"Hehe" = "嘿嘿";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "反白工具";

/* Error description for when images are too large */
"Image is too large." = "影像太大。";

/* Silly stamp default text */
"Kidding!" = "開玩笑啦！";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "行";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "直線端點";

/* Line Rotation undo/redo name */
"Line Rotation" = "直線旋轉";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "標記";

/* Move undo/redo name */
"Move" = "移動";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "微調";

/* Skitch max canvas size alert OK button title */
"OK" = "確定";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "移動";

/* PDF with summary */
"PDF with summary" = "含有摘要的 PDF";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "完美";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "開啟圖釘工具";

/* Pixelate undo/redo name */
"Pixelate" = "像素化";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "像素化";

/* Tooltip for the pixelate button */
"Pixelate your image" = "像素化";

/* Tooltip for the question stamp button */
"Question" = "疑問";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "矩形";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "矩形旋轉";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "矩形大小";

/* Redo button */
"Redo" = "取消復原";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "已拒絕";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "調整畫布大小";

/* Tooltip for the resize button */
"Resize your image" = "調整大小";

/* Rotate undo/redo name */
"Rotate" = "旋轉";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "旋轉畫布";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "旋轉頁面";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "順時針旋轉頁面";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "逆時針旋轉頁面";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "圓角矩形";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "旋轉圓角矩形";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "圓角矩形大小";

/* First time UX: Overflow menu */
"Save, share and more" = "儲存、分享以及更多";

/* Scale undo/redo name */
"Scale" = "比例";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "圖形";

/* Tooltip for the silly stamp button */
"Silly" = "糊塗";

/* Tooltip for the size button */
"Size" = "大小";

/* Size Change undo/redo name */
"Size Change" = "更改尺寸";

/* Skitch JPG */
"Skitch JPG" = "Skitch JPG";

/* Skitch PDF */
"Skitch PDF" = "Skitch PDF 編輯";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "含有標註摘要的 Skitch PDF 編輯";

/* Skitch PNG */
"Skitch PNG" = "Skitch PNG";

/* Skitch Summary */
"Skitch Summary" = "Skitch 摘要";

/* Stamp creation undo/redo name */
"Stamp" = "圖章";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "圖章";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "圖章指針位置";

/* Annotation Summary */
"Summary" = "摘要";

/* Tooltip for the surprise stamp button */
"Surprise" = "驚喜";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "點擊並拖動即可畫圖";

/* Text undo/redo name */
"Text" = "文字";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "文字";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "字體更改";

/* Text Move undo/redo name */
"Text Move" = "移動文字";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "更改文字樣式";

/* Surprise! stamp default text */
"Uh oh…" = "啊噢…";

/* Error description for when  image fails to load. */
"Unable to read document." = "無法讀取檔案。";

/* Undo button */
"Undo" = "復原";

/* Tooltip for the pinned button */
"Unpin sub tools" = "取消圖釘工具";

/* What? stamp default text */
"What?" = "什麼？";

/* Wow! stamp default text */
"Wow!" = "哇！";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "已經超過影像的最大檔案上限。若仍想上傳此圖片，請使用裁切影像或畫素較低的版本。";
